SetFlags("audio/music","group=1");
SetFlags("audio","preloaded");

main_game_images =
{
	"anim/*",
	"images/*",
	"fx/star.png",
	"fx/hook.png"
}

buttons =
{
	"buttons/*"
}

audio=
{
	"audio/*"
}

coreassets=
{
	"backgrounds/*",
	main_game_images,
	buttons,
	audio
}

mainmenu=
{
	"backgrounds/mainmenu",
}
